/*#3292a6*/
.pfcolor{ color: #3292a6; }
.bg-pcolor{ background: #3292a6; }
.pborder{ border: 1px solid #3292a6; }
body
{
    margin-top: 90px;
}
.navbar
{
    box-shadow: 2px 2px 5px #3292a6;
    background: #fff;
    opacity: 0.8;
}
.nav-item
{
    font-size: 1.4rem;
    padding-right: 20px;
}
.nav-item:last-child
{
    padding-right: 0;
}
.navbar-nav .nav-item .nav-link
{
    color: #252525;
}
.navbar-nav .nav-item .nav-link:hover{
    color: #3292a6;
}

#showcase
{
    position: relative;
    background-image: url(../img/mountains.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 600px;
}
.primary-overlay
{
    min-height: 600px;
    background: rgba(50, 146, 156, 0.7);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.bradius
{
    border-radius: 0;
}

.cursorp
{
    cursor: pointer;
}
#author img
{
    margin-top: -60px;
}
#author .fa
{
    font-size: 25px;
}
#author .card, #author .card .fa
{
    transition: 0.7s;
}
#author .card:hover
{
    background: #3292a6;
    color: #fff;
}
#author .card:hover .fa
{
    color: #fff;
}



@media (max-width: 575px){
    #showcase h1{
        font-size: 45px;
    }
    #showcase p{
        font-size: 18px;
    }
    #showcase .btnsm{
        width: 50%;
    }
    #showcase .btn{
        font-size: 17px;
    }
    #showcase{
        min-height: 500px;
    }
    #showcase .primary-overlay{
        min-height: 500px;
    }
}
@media (min-width: 576px) and (max-width: 768px){
    #showcase h1{
        font-size: 70px;
    }
    #showcase{
        min-height: 550px;
    }
    #showcase .primary-overlay{
        min-height: 550px;
    }
}
